
Dashboard - Backport #51979

pacific: mgr/prometheus: Prometheus manager module metrics having the wrong type

07/31/2021 05:10 AM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Avan Thakkar   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43187

Related issues:

Copied from Dashboard - Bug #51868: mgr/prometheus: Prometheus manager module... Resolved

History

#1 - 07/31/2021 05:10 AM - Backport Bot

- Copied from Bug #51868: mgr/prometheus: Prometheus manager module metrics having the wrong type added

#2 - 09/16/2021 10:19 AM - Avan Thakkar

- Description updated

- Status changed from New to In Progress

- Assignee set to Avan Thakkar

#3 - 12/14/2021 04:19 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/01/2022 09:07 AM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/43187

merge commit d95e88b83db7d3dd0c16c89d2383cb908b1c8b5c (v16.2.7-53-gd95e88b83db)

Powered by TCPDF (www.tcpdf.org)

03/20/2024 1/1

https://github.com/ceph/ceph/pull/43187
https://github.com/ceph/ceph/pull/43187
http://www.tcpdf.org

